Warning: Use of undefined constant IPBVERSION - assumed 'IPBVERSION' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/lofiversion/index.php on line 103

Warning: Use of undefined constant IPB_LONG_VERSION - assumed 'IPB_LONG_VERSION' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/lofiversion/index.php on line 103

Warning: Use of undefined constant IPS_MEMORY_DEBUG_MODE - assumed 'IPS_MEMORY_DEBUG_MODE' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/sources/ipsclass.php on line 5787

Warning: Use of undefined constant IPB_THIS_SCRIPT - assumed 'IPB_THIS_SCRIPT' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/sources/ipsclass.php on line 841

Warning: Use of undefined constant IPS_MEMORY_DEBUG_MODE - assumed 'IPS_MEMORY_DEBUG_MODE' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/sources/ipsclass.php on line 5799

Warning: Use of undefined constant IPB_ACP_DIRECTORY - assumed 'IPB_ACP_DIRECTORY' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/sources/ipsclass.php on line 423

Warning: Use of undefined constant IPS_MEMORY_DEBUG_MODE - assumed 'IPS_MEMORY_DEBUG_MODE' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/sources/ipsclass.php on line 5787

Warning: Use of undefined constant IPS_MEMORY_DEBUG_MODE - assumed 'IPS_MEMORY_DEBUG_MODE' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/sources/ipsclass.php on line 5799

Warning: Use of undefined constant LEGACY_MODE - assumed 'LEGACY_MODE' (this will throw an Error in a future version of PHP) in /usr/home/gothic/www/gothic.com.ua/ukrrus/forum/sources/classes/class_display.php on line 978
Ukrainian Gothic Forum > Требуется верстальщик!
Помощь - Поиск - Пользователи - Календарь
Полная версия этой страницы: Требуется верстальщик!
Ukrainian Gothic Forum > MAIN FORUMS [основные форумы] > GOTHIC COMMUNITY
mescalito
требования:

- знание принципов отзывчивой верстки
- владение HTML5 и CSS3
- владение яваскриптом (в особенности приветствуется знание jquery)
- владение/способность быстро освоить bootstrap
- вечерний онлайн в скайпе
- адекватность и ответственность
- желание влиться в команду УГП и получить за это соответствующие плюшки

писать в комменты/личку/аську
Soulmaster
К сожалению, не шарю на должном уровне.
mescalito
QUOTE (Soulmaster @ 5.08.2013, 16:02) *
К сожалению, не шарю на должном уровне.


ну так зачем флудить в теме?
Для просмотра полной версии этой страницы, пожалуйста, пройдите по ссылке.
Русская версия UGP © 2001-2021 Ukrainian Gothic Portal